DTXr - Bug #4

Userlogg sometimes shows Another log
08/29/2022 03:19 PM - David Fredriksson

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Unplanned backlogs

Reported Version:

Description

This was shown in the user log but is not Userlogg data on
KONGSBERG node

http://192.168.1.243/

firmware-revision Not set

2022-08-29 15:07:59,288 INFO [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp.java:2641) - LION-binary-input2

2022-08-29 15:07:59,294 DEBUG [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp. java:437) - invokeFunction

2022-08-29 15:07:59,308 DEBUG [NanoHttpd Request Processor (#194)] application.ControllerAppS$Objec
tListener (ControllerApp.java:2725) - property present-value change on KONGSBERG_RESET_SHEETS - ol
d:43849.0 new:43850.0

2022-08-29 15:07:59,314 INFO [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp. java:2641) - KONGSBERG_RESET_SHEETS

2022-08-29 15:07:59,319 DEBUG [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp. java:437) - invokeFunction

2022-08-29 15:07:59,351 DEBUG [NanoHttpd Request Processor (#194)] application.ControllerAppS$Objec
tListener (ControllerApp.java:2725) - property present-value change on latestProcessTime - 01d:166
1778.0 new:0.0

2022-08-29 15:07:59,355 INFO [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp. java:2641) - analog-value 7

2022-08-29 15:07:59,359 DEBUG [NanoHttpd Request Processor (#194)] application.ControllerApp (Cont
rollerApp.java:437) - invokeFunction

2022-08-29 15:08:01,159 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerAppS$Objec
tListener (ControllerApp.java:2725) - property change-of-state-time change on RestetSheet - o0ld:Da
teTime [date=Date [year=122, month=AUGUST, day=29, dayOfWeek=MONDAY], time=15:7:59.22] new:DateTim
e [date=Date [year=122, month=AUGUST, day=29, dayOfWeek=MONDAY], time=15:8:1.15]

2022-08-29 15:08:01,167 INFO [NanoHttpd Request Processor (#197)] application.PropertyValueFileSt
ore (PropertyValueFileStore.java:442) - (WRITE) TODO: Add support for - Value:DateTime [date=Date
[year=122, month=AUGUST, day=29, dayOfWeek=MONDAY], time=15:8:1.15] Clazz:class com.serotonin.bacn
etdj.type.constructed.DateTime

2022-08-29 15:08:01,170 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerApp (Cont
rollerApp. java:437) - invokeFunction

2022-08-29 15:08:01,187 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerAppS$Objec
tListener (ControllerApp.java:2725) - property change-of-state-count change on RestetSheet - o0ld:2
4121 new:24122

2022-08-29 15:08:01,194 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerApp (Cont

rollerApp. java:437) - invokeFunction
2022-08-29 15:08:01,203 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerApp$Objec
tListener (ControllerApp.java:2725) - property present-value change on RestetSheet - old:active ne

w:inactive
2022-08-29 15:08:01,215 INFO [NanoHttpd Request Processor (#197)] application.ControllerApp (Cont

rollerApp.java:2641) - LION-binary-input2

2022-08-29 15:08:01,220 DEBUG [NanoHttpd Request Processor (#197)] application.ControllerApp (Cont
rollerApp. java:437) - invokeFunction

2022-08-29 15:08:03,945 DEBUG [DefaultQuartzScheduler_Worker-7] application.ControllerScheduler$Si
mpledJob (ControllerScheduler.java:301) - Hello from _app_maint_ in group system_group2022-08-29 15

:09:54 - Value [43851] sent to HUB!
History

#1 - 08/31/2022 04:40 PM - Torbjorn Carlqvist Admin

- Target version changed from 2 to Unplanned backlogs

#2 - 12/01/2022 09:05 AM - Torbjorn Carlqvist Admin

- Status changed from New to Closed

The logging issues was due to a change of log4j lib in imported 3:rd party libs.
